Subject: Re: [Fwd: Darwin]

From: [email-masked]
Date: Thu, 11 May 2006 17:39:38 EDT

Hi Pat and Michael:
 
I think that should be 'Darwin Friends' -- what is this Darling Friends  
anyway??? .
 
Your CD sounds interesting but can you, at least give me a hint of what  it's 
about?? .
 
Bob Stephens, 
Pres. Darwin Day Celebration
_www.darwinday.org_ (http://www.darwinday.org)  

 
In a message dated 5/10/06 3:40:13 PM Pacific Daylight Time,  
[email-masked] writes:

-------- Original Message --------     Subject:  Darwin  Date:  Wed, 10 May 
2006 12:12:07 -0400  From:  michael zizis _<[email-masked]>_ 
(mailto:[email-masked]) 

Darling Friends,

Our Darwin evening was fabulous.  Carolyn's performance was 

captivating.  So sorry you missed it.  But you don't have to miss it 

completely.  We have it on CD.  If you'd like a copy of the CD, please 

let us know.  They are $20 for the CD plus $5 for mailing.

I'm convinced that they will become a collector's item.  If you are 

bored for one single minute while listening to the CD, we will gladly 

refund your money.

Thanks,

Pat and Michael